@charset "utf-8";
body {
    background-color: #2b2b2b;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin: 0 auto;
}

body,
p {
    font-family: arial, helvetica, sans-serif;
    font-size: 12pt;
}

.inhoud p {
    font-size: 18px;
    letter-spacing: 1px;
    color: #050505;
    line-height: 26px;
}

.container {
    background: url('../images/bg-forest.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

@media only screen and (max-width: 1000px) {
    .container {
        background: url('../images/bg_compact.jpg');
        background-size: unset;
        background-position: top center;
        background-repeat: no-repeat;
        background-attachment: unset;
    }
}

.windmolen {
    z-index: 1;
    position: absolute;
    background-image: url('../images/windmolen.png');
    width: 165px;
    height: 250px;
    background-repeat: no-repeat;
    top: 30px;
    left: 45px !important;
}

@media only screen and (max-width: 795px) {
    .windmolen,
    .windmolen .wieken {
        display: none;
    }
}

.wieken {
    z-index: 2;
    background-image: url('../images/wieken.png');
    position: absolute;
    width: 150px;
    height: 150px;
    background-repeat: no-repeat;
    top: -10px;
    left: 5px;
    -webkit-animation: ronddraaien 15s linear infinite;
    animation: ronddraaien 15s linear infinite;
}

@-webkit-keyframes ronddraaien {
    100% {
        -webkit-transform: rotate(-360deg);
    }
}

@keyframes ronddraaien {
    100% {
        transform: rotate(-360deg);
    }
}

.content-hoofding {
    z-index: 2;
    background-image: url('../images/vintage-paper-bg.jpg');
    background-position: center;
    max-width: 1054px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 10px;
}

.content {
    z-index: 2;
    background-image: url('../images/vintage-paper-bg.jpg');
    background-position: center;
    max-width: 1054px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 20px;
}

.homecontact-container {
    z-index: 1;
    float: left;
    width: 90px;
    height: 45px;
    margin-left: 10px;
    margin-top: 10px;
}

.menu-home {
    position: relative;
    background-image: url('../images/home_icon_gray.png') !important;
    width: 45px;
    height: 45px;
    z-index: 10;
}

.menu-home:hover {
    background-image: url('../images/home_icon_white.png') !important;
}

.menu-contact {
    position: relative;
    background-image: url('../images/contact_icon_gray.png') !important;
    width: 45px;
    height: 45px;
    z-index: 10;
}

.menu-contact:hover {
    background-image: url('../images/contact_icon_white.png') !important;
}

h1 {
    text-align: center;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #485134;
    border-radius: 10px;
    margin-top: 15px;
    margin-bottom: 20px;
}

.page-node-6 .contactcontent {
    padding-top: 50px;
    padding-bottom: 50px;
}

.node-type-webform h1 {
    display: none;
}

.phone img {
    margin-left: 40px;
}

@media only screen and (max-width: 998px) {

    .phone img {
        margin-left: 10px;
    }

}

@media only screen and (max-width: 641px) {
    h1 {
        margin-top: 20px;
    }

    .inhoud p {
        font-size: 14px;
        letter-spacing: unset;
        color: #252525;
        line-height: unset;
    }

    .phone {
        display: none;
    }
}

.verhaal-titel h1 {
    text-align: center;
    font-weight: bold;
    background: none;
    border: none;
    margin-top: -10px;
    margin-bottom: 45px;
}

.home-sidebar-left h2 {
    margin-top: -15px;
    text-align: center;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #485134;
    border-radius: 10px;
}

.sidebar-right {
    margin-top: -20px;
}

@media only screen and (min-width: 641px) {
    .home-sidebar-left {
        margin-top: 30px;
    }
    
    .sidebar-right {
        margin-top: 8px;
    }
}

.sidebar-right h2 {
    text-align: center;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #485134;
    border-radius: 10px;
    margin-top: 15px;
}

@media only screen and (max-width: 798px) {
    .sidebar-right h2 {
        font-size: 18pt;
    }
}

@media only screen and (max-width: 641px) {
    .verhaal-titel h1 {
        font-size: 30px !important;
    }
}

.epiek-regio {
    margin-top: 10px;
    display: flex;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
}

.epiek {
    color: rgb(121, 121, 121);
    font-size: 14pt;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 5px 0px 5px 10px;
    text-align: center;
    margin-bottom: 8px;
    margin-right: 10px;
    width: fit-content;
}

.regio {
    background-image: url('../images/regio.png');
    background-repeat: no-repeat;
    font-size: 14pt;
    letter-spacing: 1px;
    color: rgb(121, 121, 121);
    font-weight: bold;
    padding: 5px 10px 5px 30px;
    text-align: center;
    width: fit-content;
}

.regio .field-items .field-item {
    display: inline;
}

.regio .field-items .odd {
    margin-left: 10px;
    margin-right: 10px;
}

.bron .field-label {
    color: black;
    font-family: arial;
    font-size: 12pt;
    margin-top: 1px;
}

.bron {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    width: auto;
}

.bron p {
    color: black;
    font-family: arial;
    font-size: 12pt;
    font-weight: normal !important;
    margin-bottom: 0px;
}

.bron a {
    font-family: arial;
    font-size: 12pt;
    font-weight: normal !important;
}

@media only screen and (max-width: 641px) {

    .bron .field-label,
    .bron p,
    .bron a {
        font-size: 14px;
    }
}

.afbeelding {
    float: left;
    text-align: center;
    width: auto;
    max-width: 500px;
    margin-right: 20px;
}

.afbeelding img {
    display: inline-block;
    border-top: 0px solid #484848;
    margin-top: 5px;
    margin-bottom: 5px;
}

@media only screen and (max-width: 750px) {
    .afbeelding {
        float: unset;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .afbeelding img {
        margin-top: 0px;
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 641px) {
    .afbeelding img {
        margin-top: 0px;
    }
}

a:link,
a:visited,
a:active {
    color: #657643;
    font-weight: bold;
}

a:hover {
    color: #ae001d;
}

.field-name-body a:link,
.field-name-body a:visited,
.field-name-body a:active {
    font-weight: normal;
}

.hoofding {
    height: 150px;
}

.logo {
    height: 100%;
    background-image: url('../images/volksverhalen-titel.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 580px) {
    .hoofding {
        height: 160px;
    }

    .logo {
        height: 100%;
        background-image: url('../images/titel-mobile.png');
        background-position: center bottom;
        background-repeat: no-repeat;
    }
}

.menurow {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 1054px;
    background-color: #8e8a6e;
}

.top-bar {
    border: 0px solid black;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    background-color: #8e8a6e;
}

.top-bar.expanded .title-area {
    background-color: #8e8a6e;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    background-color: #8e8a6e;
}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
    background-color: #8e8a6e;
}

.top-bar-section ul li:hover:not(.has-form)>a {
    background-color: #58553d !important;
}

.top-bar-section a {
    font-size: 1.2em !important;
}

.top-bar-section a:hover {
    background-color: #58553d !important;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

ul.right {
    background-color: unset;
}

ul.right ul.dropdown {
    border-top: 1px solid #a09d86;
    border-left: 1px solid #ccc8ac;
    border-right: 1px solid #ccc8ac;
    border-bottom: 1px solid #ccc8ac;
    box-shadow: 1px 1px 3px #77766a;
}

/* ul.right ul.dropdown .leaf a:hover {
    border-top: 1px solid #ccc8ac;
    border-bottom: 1px solid #ccc8ac;
} */

/* ul.right ul.dropdown li.first.leaf a:hover {
    border-top: unset;
} */

/* ul.right ul.dropdown li.last.leaf a:hover {
    border-bottom: unset;
} */

ul.right ul.dropdown a {
    text-align: center;
}

@media screen and (min-width: 641px) {

    .top-bar-section .dropdown li.parent-link {
        height: 0px;
    }
}

.top-bar .toggle-topbar.menu-icon {
    top: 22px;
    right: 10px;
    border: 2px solid #ccc8ac;
    border-radius: 10px;
    padding-right: 8px;
    background-color: #747052;
}

.top-bar .toggle-topbar.menu-icon:hover {
    border: 2px solid #dfdbc0;
    background-color: #8d8968;
}

.top-bar .toggle-topbar.menu-icon a span::after {
    content: "";
    position: absolute;
    display: block;
    height: 0;
    top: 50%;
    margin-top: -8px;
    right: 0.9375rem;
    box-shadow: 0 0 0 1px #ccc8ac, 0 7px 0 1px #ccc8ac, 0 14px 0 1px #ccc8ac;
}

.title-area {
    height: 55px;
}

@media only screen and (max-width: 641px) {
    .region-titel {
        width: max-content;
    }
    .homecontact-container {
        float: unset;
    }
    ul.right {
        text-align: center;
    }
    ul.right ul.dropdown {
        border-top: 0px solid #474637;
        border-left: 0px solid #474637;
    }
}

@media only screen and (min-width: 642px) {
    .kerst {
        background-image: url('../images/kerst.png');
        background-position: left;
        background-repeat: no-repeat;
        position: relative;
        width: 1054px;
        height: 391px;
        margin-left: -70px;
        margin-top: -60px;
    }
}

@media only screen and (min-width: 642px) {
    .nieuwjaar {
        background-image: url('../images/nieuwjaar.png');
        background-position: left;
        background-repeat: no-repeat;
        position: relative;
        width: 1054px;
        height: 391px;
        margin-left: -50px;
        margin-top: -55px;
    }
}

.nieuws_container {
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #485134;
    border-radius: 10px;
    margin-bottom: 20px;
    text-align: center;
}

.nieuws_titel {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.2);
    border: 0px solid #485134;
    border-bottom: 1px solid #485134;
    border-radius: 10px 10px 0 0;
    font-family: arial;
    color: black;
    font-weight: bold;
    font-size: 18pt;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

.nieuws_afbeelding {
    padding: 10px;
}

.nieuws_inhoud p {
    font-family: arial;
    font-weight: normal;
    font-size: 12pt;
    padding-left: 10px;
    padding-right: 10px;
}

.view-artikels {
    margin-top: 20px;
}

@media only screen and (min-width: 642px) {
    .view-artikels {
        margin-top: -20px;
    }
}

.view-artikels .views-field span {
    font-size: 10pt;
    font-family: arial;
    font-weight: normal;
}

.views-row-odd {
    height: 202px;
    background-color: rgba(255, 255, 255, 0.5);
    box-shadow: 0px 2px 4px #8f8f8f;
    border: 1px solid #485134;
    margin-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
}

.views-row-even {
    height: 202px;
    background-color: rgba(255, 255, 255, 0.5);
    box-shadow: 0px 2px 4px #8f8f8f;
    border: 1px solid #485134;
    margin-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
}

.views-field-field-regio {
    font-size: 18pt;
    font-weight: bold;
    height: auto;
    min-height: 50px;
    padding-top: 7px;
    background-color: rgba(152, 148, 136, 0.5);
    color: #4a473d;
}

.views-field-title {
    padding-top: 15px;
    padding-right: 20px;
    font-size: 24pt;
    height: 80px;
    line-height: 120%;
}

.views-field-field-afbeelding {
    display: inline-flex;
    float: left;
    background-color: #f6f4ee;
    border-right: 1px solid #485134;
    margin-right: 20px;
}

.geen-afbeelding {
    background-image: url('../images/geen-afbeelding.jpg');
    background-position: center;
    width: 200px;
    height: 200px;
}

@media only screen and (max-width: 980px) {
    .views-field-title {
        font-size: 18pt;
    }
}

@media only screen and (max-width: 750px) {
    .views-field-field-regio {
            font-size: 12pt;
            height: 40px;
    }

    .views-field-title {
            font-size: 14pt;
            line-height: 120%;
    }

    .top-bar {
        border: 0px solid black;
        width: unset;
        margin-left: unset;
        margin-right: unset;
    }
}

@media only screen and (max-width: 468px) {
    .views-row-odd,
    .views-row-even {
            height: auto;
            text-align: center;
    }
        
    .views-field-field-regio {
            font-size: 12pt;
            height: auto;
            min-height: 20px;
            padding-left: 5px;
            padding-right: 5px;
            padding-bottom: 5px;
            border-top: 1px solid #485134;
            border-bottom: 1px solid #485134;
    }

    .views-field-title {
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 20px;
        padding-right: 20px;
        font-size: 14pt;
        height: auto;
        min-height: 50px;
        line-height: 120%;
    }

    .views-field-field-afbeelding {
        display: unset;
        float: none;
        background-color: #f6f4ee;
        border: none;
        margin-right: 20px;
    }

    .views-field-field-afbeelding img,
    .geen-afbeelding {
        border: 1px solid gray;
        margin-top: 20px;
    }

    .geen-afbeelding {
        margin-left: auto;
        margin-right: auto;
    }
}

.admintools {
    z-index: 5;
    text-align: right;
}

.admintools li {
    list-style: none;
    display: inline-block;
    height: 40px;
    font-size: 12pt;
    background-color: #2e2e2e;
    border: 1px solid black;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    margin-top: 10px;
    box-shadow: 2px 2px 4px #8f8f8f;
}

.admintools li a {
    color: #ffae00;
}

.admintools li a:hover {
    color: #ffeb7e;
}

.view-home-volksverhalen .views-row-even,
.view-home-legenden .views-row-even,
.view-home-mythen .views-row-even,
.view-home-sagen .views-row-even,
.view-home-volksverhalen .views-row-odd,
.view-home-legenden .views-row-odd,
.view-home-mythen .views-row-odd,
.view-home-sagen .views-row-odd {
    background-color: rgba(255, 255, 255, 0.2);
    border: 1px solid #485134;
    padding-left: 10px;
    padding-right: 0px;
    margin-bottom: 2px;
    height: auto;
    min-height: 50px;
    box-shadow: none;
}

.view-home-volksverhalen .views-row-even:hover,
.view-home-legenden .views-row-even:hover,
.view-home-mythen .views-row-even:hover,
.view-home-sagen .views-row-even:hover,
.view-home-volksverhalen .views-row-odd:hover,
.view-home-legenden .views-row-odd:hover,
.view-home-mythen .views-row-odd:hover,
.view-home-sagen .views-row-odd:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

.view-home-volksverhalen .views-row {
    border-left: 5px solid #657643;
}

.view-home-legenden .views-row {
    border-left: 5px solid #657643;
}

.view-home-mythen .views-row {
    border-left: 5px solid #657643;
}

.view-home-sagen .views-row {
    border-left: 5px solid #657643;
}

.view-home-volksverhalen .views-field-title,
.view-home-legenden .views-field-title,
.view-home-mythen .views-field-title,
.view-home-sagen .views-field-title {
    text-align: left;
    padding-top: 10px;
    font-size: 12pt;
    height: auto;
    line-height: 100%;
    padding-left: 5px;
    padding-right: 5px;
}

.view-home-volksverhalen .views-field-field-regio,
.view-home-legenden .views-field-field-regio,
.view-home-mythen .views-field-field-regio,
.view-home-sagen .views-field-field-regio {
    text-align: left;
    font-size: 10pt;
    font-weight: bold;
    height: auto;
    min-height: 10px;
    padding-top: 5px;
    background: none;
    color: #4a473d;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 5px;
    border: none;
}

@media only screen and (max-width: 640px) {
    .view-home-volksverhalen,
    .view-home-legenden,
    .view-home-mythen,
    .view-home-sagen,
    .sidebar-right h2 {
        display: none;
    }

    .sidebar-right {
        margin-top: 10px;
        margin-bottom: 20px;
        
    }
}

.more-link {
    background-color: #657643;
    border: 1px solid black;
    border-radius: 10px;
    text-align: center;
    height: auto;
    min-height: 40px;
    padding-top: 7px;
    padding-left: 5px;
    padding-right: 5px;
}

.view-provincies {
    margin-bottom: 20px;
}

.view-provincies-rechts {
    margin-bottom: 20px;
}

.view-provincies-rechts .views-row-even,
.view-provincies-rechts .views-row-odd,
.view-provincies .views-row-even,
.view-provincies .views-row-odd {
    text-align: center;
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid #485134;
    font-size: 18pt;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 2px;
    height: auto;
    min-height: 50px;
    box-shadow: none;
}

.view-provincies-rechts .views-row-even:hover,
.view-provincies-rechts .views-row-odd:hover,
.view-provincies .views-row-even:hover,
.view-provincies .views-row-odd:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

.more-link a {
    color: white;
}

.more-link a:hover {
    color: #ffeb7e;
}

.form-actions #edit-submit,
.form-actions .form-submit {
    height: 40px;
    font-family: arial, helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    background-color: #b40000;
    border: 1px solid #440000;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    margin-bottom: 20px;
    box-shadow: 2px 2px 4px #8f8f8f;
    color: white;
    cursor: pointer;
}

.form-actions #edit-submit:hover,
.form-actions .form-submit:hover {
    color: #ffeb7e;
}

.form-item .description {
    display: none;
}

.form-item label {
    color: #312f2a;
    font-family: arial, helvetica, sans-serif;
    font-weight: normal;
    padding-left: 2px;
    pointer-events: none;
    cursor: default;
}

.gerelateerd {
    font-size: 12pt;
    padding: 5px 10px 5px 0px;
    margin-top: 0px;
    margin-bottom: 50px;
}

.gerelateerd a {
    font-weight: normal !important;
}

@media only screen and (max-width: 400px) {
    .gerelateerd {
        font-size: 10pt;
    }
}

.verhaalcontainer {
    overflow: hidden;
    position: relative;
    margin-top: 20px;
}

.linkerkolom {
    float: left;
    text-align: center;
}

table {
    background: none !important;
    border: none !important;
}

table tbody {
    border: none !important;
}

table tbody tr {
    background: none !important;
    border-bottom: none !important;
}

.voetnoot {
    position: relative;
    clear: both;
    text-align: center;
    text-transform: uppercase;
    max-width: 1054px;
    height: 100%;
    background-color: #282828;
    color: white;
    border-top: 1px solid #767676;
}

.voetnoot p {
    margin-top: 15px;
    font-family: arial;
    font-weight: normal;
}

.voetnoot p::first-letter {
    font-weight: bold;
}

@media only screen and (max-width: 400px) { 
    .home-sidebar-left {
        margin-top: 40px;
    }
    
    .home-menu-items {
        display: none;
    }
}

@media only screen and (max-width: 640px) {
    .home-sidebar-left {
        margin-top: 40px;
    }
        
    .home-menu-items {
        text-align: center;
        margin-top: 50px;
    }
}

.region-sidebar-left p {
    text-align: center;
}

.home-sidebar-left img {
    border: 1px solid #484848;
    border-radius: 10px;
}

.home-menu-items {
    margin-bottom: -20px;
}

.home-menu-items img {
    margin-top: -20px;
    margin-bottom: 20px;
    border: none;
}

.footerrow {
    position: relative;
    max-width: 1054px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    /* background-color: rgba(0, 0, 0, 0.9); */
    background-image: url('../images/footer-bg.jpg');
    padding-bottom: 20px;
    border-top: 1px solid #7e7e7e;
    height: auto;
    min-height: 420px;
}

.footerrow h1 {
    color: white;
    font-size: 1.5em;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
    border: none;
    background: none;
}

.footerrow h2 {
    color: white;
    font-size: 1em;
    margin-top: 10px;
    margin-bottom: 10px;
}

.footerrow a:link,
.footerrow a:visited,
.footerrow a:active {
    font-weight: normal;
    color: #ffae00;
}

.footerrow a:hover {
    font-weight: normal;
    color: #ffce49;
}

.footer-left {
    text-align: left;
    padding-top: 20px;
    padding-left: 20px;
    color: white;
}

.footer-center {
    text-align: left;
    padding-top: 20px;
    padding-left: 5px;
    color: white;
}

.footer-right {
    text-align: left;
    padding-top: 20px;
    padding-left: 5px;
    padding-right: 20px;
    color: white;
}

.footer-right p {
    color: #c3c3c3;
}

.fg-logo {
    margin-left: auto;
    margin-right: auto;
    margin-top: 39px;
    width: auto;
    max-width: 160px;
    max-height: 150px;
}

@media only screen and (max-width: 641px) {
    .footerrow {
        display: none;
    }
}

#views-exposed-form-zoekrobot-page {
    clear: none;
    margin-top: 10px;
    margin-left: 5px;
    float: right;
}

#views-exposed-form-zoekrobot-page .views-exposed-widgets {
    margin-bottom: unset;
}

#views-exposed-form-zoekrobot-page label,
#views-exposed-form-zoekrobot-mobile-page label {
    display: none;
}

#views-exposed-form-zoekrobot-page .form-text {
    width: 190px;
    height: 28px;
    display: inline-flex;
    border: 1px solid #ece8dc;
    background-color: #cdc9bb;
    color: #3e3e3e;
    border-radius: 10px;
    padding-right: 40px;
    margin-right: -50px;
}

#views-exposed-form-zoekrobot-page .views-submit-button {
    margin-top: -2px;
    height: 20px;
}

#views-exposed-form-zoekrobot-mobile-page .views-submit-button {
    margin-top: -1px;
    height: 20px;
}

#views-exposed-form-zoekrobot-page .form-submit,
#views-exposed-form-zoekrobot-mobile-page .form-submit {
    background: none;
    background-image: url('../images/zoek.png');
    opacity: 0.8;
    width: 34px;
    background-repeat: no-repeat;
    border: none;
    box-shadow: none;
    cursor: pointer;
    margin-top: 4px;
}

#views-exposed-form-zoekrobot-page .form-submit:hover,
#views-exposed-form-zoekrobot-mobile-page .form-submit:hover {
    opacity: 1;
}

#views-exposed-form-zoekrobot-page #edit-submit-zoekrobot,
#views-exposed-form-zoekrobot-page #edit-submit-zoekrobot--2,
#views-exposed-form-zoekrobot-mobile-page #edit-submit-zoekrobot-mobile,
#views-exposed-form-zoekrobot-mobile-page #edit-submit-zoekrobot-mobile--2 {
    height: 30px;
    font-size: 0pt;
}

@media screen and (max-width: 843px) {
    #views-exposed-form-zoekrobot-page {
        display: none;
    }  
}

.menu2 {
    background-color: #8e8a6e;
    text-align: center;
}

#views-exposed-form-zoekrobot-mobile-page {
    width: 220px;
    margin-top: 0px;
    margin-bottom: -15px;
    margin-left: auto;
    margin-right: auto;
}

#views-exposed-form-zoekrobot-mobile-page .views-exposed-widgets {
    text-align: center;
    width: fit-content;
}

#views-exposed-form-zoekrobot-mobile-page .form-text {
    min-width: 200px;
    width: 100% !important;
    height: 30px;
    display: inline-flex;
    border: 1px solid #ece8dc;
    background-color: #cdc9bb;
    color: #3e3e3e;
    border-radius: 10px;
    padding-right: 40px;
    margin-right: -50px;
}

@media screen and (min-width: 844px) {
    #views-exposed-form-zoekrobot-mobile-page {
        display: none;
    }
}

#preloaded-images {
    display: none;
}

.lantern-left-holder {
    background-image: url('../images/lantern-left-holder.png');
    width: 200px;
    height: 277px;
    position: absolute;
    margin-top: -62px;
    margin-left: -242px;
}

.lantern-left {
    background-image: url('../images/lantern-left-on.png');
    width: 200px;
    height: 277px;
    -webkit-animation: lanternlight-left 20s linear 5s infinite;
    animation: lanternlight-left 20s linear 5s infinite;
}

@-webkit-keyframes lanternlight-left {
  0% {
    background-image: url('../images/lantern-left-on.png');
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 35% 15%;
  }
  20% {
    background-image: url('../images/lantern-left-on.png');
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 35% 15%;
  }

  25% {
    background-image: url('../images/lantern-left-on.png');
    -webkit-transform: rotate(5deg);
    -webkit-transform-origin: 35% 15%;
  }

  25% {
    background-image: url('../images/lantern-left-on.png');
  }
  26% {
    background-image: url('../images/lantern-left-off.png');
  }
  27% {
    background-image: url('../images/lantern-left-on.png');
  }

  30% {
    background-image: url('../images/lantern-left-on.png');
    -webkit-transform: rotate(-3deg);
    -webkit-transform-origin: 35% 15%;
  }

  30% {
    background-image: url('../images/lantern-left-on.png');
  }
  31% {
    background-image: url('../images/lantern-left-off.png');
  }
  32% {
    background-image: url('../images/lantern-left-on.png');
  }

  38% {
    background-image: url('../images/lantern-left-on.png');
    -webkit-transform: rotate(3deg);
    -webkit-transform-origin: 35% 15%;
  }

  45% {
    background-image: url('../images/lantern-left-on.png');
  }
  46% {
    background-image: url('../images/lantern-left-off.png');
  }
  47% {
    background-image: url('../images/lantern-left-on.png');
  }

  49% {
    background-image: url('../images/lantern-left-on.png');
    -webkit-transform: rotate(-1deg);
    -webkit-transform-origin: 35% 15%;
  }
  60% {
    background-image: url('../images/lantern-left-on.png');
    -webkit-transform: rotate(2deg);
    -webkit-transform-origin: 35% 15%;
  }
  70% {
    background-image: url('../images/lantern-left-on.png');
    -webkit-transform: rotate(-1deg);
    -webkit-transform-origin: 35% 15%;
  }
  80% {
    background-image: url('../images/lantern-left-on.png');
    -webkit-transform: rotate(1deg);
    -webkit-transform-origin: 35% 15%;
  }
  90% {
    background-image: url('../images/lantern-left-on.png');
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 35% 15%;
  }
  100% {
    background-image: url('../images/lantern-left-on.png');
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 35% 15%;
  }
}

@keyframes lanternlight-left {
  0% {
    background-image: url('../images/lantern-left-on.png');
    transform: rotate(0deg);
    transform-origin: 35% 15%;
  }
  20% {
    background-image: url('../images/lantern-left-on.png');
    transform: rotate(0deg);
    transform-origin: 35% 15%;
  }

  25% {
    background-image: url('../images/lantern-left-on.png');
    transform: rotate(5deg);
    transform-origin: 35% 15%;
  }

  25% {
    background-image: url('../images/lantern-left-on.png');
  }
  26% {
    background-image: url('../images/lantern-left-off.png');
  }
  27% {
    background-image: url('../images/lantern-left-on.png');
  }

  30% {
    background-image: url('../images/lantern-left-on.png');
    transform: rotate(-3deg);
    transform-origin: 35% 15%;
  }

  30% {
    background-image: url('../images/lantern-left-on.png');
  }
  31% {
    background-image: url('../images/lantern-left-off.png');
  }
  32% {
    background-image: url('../images/lantern-left-on.png');
  }

  38% {
    background-image: url('../images/lantern-left-on.png');
    transform: rotate(3deg);
    transform-origin: 35% 15%;
  }

  45% {
    background-image: url('../images/lantern-left-on.png');
  }
  46% {
    background-image: url('../images/lantern-left-off.png');
  }
  47% {
    background-image: url('../images/lantern-left-on.png');
  }

  49% {
    background-image: url('../images/lantern-left-on.png');
    transform: rotate(-1deg);
    transform-origin: 35% 15%;
  }
  60% {
    background-image: url('../images/lantern-left-on.png');
    transform: rotate(2deg);
    transform-origin: 35% 15%;
  }
  70% {
    background-image: url('../images/lantern-left-on.png');
    transform: rotate(-1deg);
    transform-origin: 35% 15%;
  }
  80% {
    background-image: url('../images/lantern-left-on.png');
    transform: rotate(1deg);
    transform-origin: 35% 15%;
  }
  90% {
    background-image: url('../images/lantern-left-on.png');
    transform: rotate(0deg);
    transform-origin: 35% 15%;
  }
  100% {
    background-image: url('../images/lantern-left-on.png');
    transform: rotate(0deg);
    transform-origin: 35% 15%;
  }
}

.lantern-right-holder {
    background-image: url('../images/lantern-right-holder.png');
    width: 200px;
    height: 277px;
    position: absolute;
    margin-top: -62px;
    margin-left: 1012px;
}

.lantern-right {
    background-image: url('../images/lantern-right-on.png');
    width: 200px;
    height: 277px;
    -webkit-animation: lanternlight-right 20s linear 5s infinite;
    animation: lanternlight-right 20s linear 5s infinite;
}

@-webkit-keyframes lanternlight-right {
  0% {
    background-image: url('../images/lantern-right-on.png');
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 65% 15%;
  }
  15% {
    background-image: url('../images/lantern-right-on.png');
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 65% 15%;
  }

  20% {
    background-image: url('../images/lantern-right-on.png');
    -webkit-transform: rotate(5deg);
    -webkit-transform-origin: 65% 15%;
  }

  20% {
    background-image: url('../images/lantern-right-on.png');
  }
  21% {
    background-image: url('../images/lantern-right-off.png');
  }
  22% {
    background-image: url('../images/lantern-right-on.png');
  }

  25% {
    background-image: url('../images/lantern-right-on.png');
    -webkit-transform: rotate(-3deg);
    -webkit-transform-origin: 65% 15%;
  }

  25% {
    background-image: url('../images/lantern-right-on.png');
  }
  26% {
    background-image: url('../images/lantern-right-off.png');
  }
  27% {
    background-image: url('../images/lantern-right-on.png');
  }

  33% {
    background-image: url('../images/lantern-right-on.png');
    -webkit-transform: rotate(3deg);
    -webkit-transform-origin: 65% 15%;
  }

  35% {
    background-image: url('../images/lantern-right-on.png');
  }
  36% {
    background-image: url('../images/lantern-right-off.png');
  }
  42% {
    background-image: url('../images/lantern-right-off.png');
  }
  43% {
    background-image: url('../images/lantern-right-on.png');
  }

  44% {
    background-image: url('../images/lantern-right-on.png');
    -webkit-transform: rotate(-1deg);
    -webkit-transform-origin: 65% 15%;
  }
  55% {
    background-image: url('../images/lantern-right-on.png');
    -webkit-transform: rotate(2deg);
    -webkit-transform-origin: 65% 15%;
  }
  65% {
    background-image: url('../images/lantern-right-on.png');
    -webkit-transform: rotate(-1deg);
    -webkit-transform-origin: 65% 15%;
  }
  75% {
    background-image: url('../images/lantern-right-on.png');
    -webkit-transform: rotate(1deg);
    -webkit-transform-origin: 65% 15%;
  }
  85% {
    background-image: url('../images/lantern-right-on.png');
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 65% 15%;
  }
  100% {
    background-image: url('../images/lantern-right-on.png');
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 65% 15%;
  }
}

@keyframes lanternlight-right {
  0% {
    background-image: url('../images/lantern-right-on.png');
    transform: rotate(0deg);
    transform-origin: 65% 15%;
  }
  15% {
    background-image: url('../images/lantern-right-on.png');
    transform: rotate(0deg);
    transform-origin: 65% 15%;
  }

  20% {
    background-image: url('../images/lantern-right-on.png');
    transform: rotate(5deg);
    transform-origin: 65% 15%;
  }

  20% {
    background-image: url('../images/lantern-right-on.png');
  }
  21% {
    background-image: url('../images/lantern-right-off.png');
  }
  22% {
    background-image: url('../images/lantern-right-on.png');
  }

  25% {
    background-image: url('../images/lantern-right-on.png');
    transform: rotate(-3deg);
    transform-origin: 65% 15%;
  }

  25% {
    background-image: url('../images/lantern-right-on.png');
  }
  26% {
    background-image: url('../images/lantern-right-off.png');
  }
  27% {
    background-image: url('../images/lantern-right-on.png');
  }

  33% {
    background-image: url('../images/lantern-right-on.png');
    transform: rotate(3deg);
    transform-origin: 65% 15%;
  }

  35% {
    background-image: url('../images/lantern-right-on.png');
  }
  36% {
    background-image: url('../images/lantern-right-off.png');
  }
  42% {
    background-image: url('../images/lantern-right-off.png');
  }
  43% {
    background-image: url('../images/lantern-right-on.png');
  }

  44% {
    background-image: url('../images/lantern-right-on.png');
    transform: rotate(-1deg);
    transform-origin: 65% 15%;
  }
  55% {
    background-image: url('../images/lantern-right-on.png');
    transform: rotate(2deg);
    transform-origin: 65% 15%;
  }
  65% {
    background-image: url('../images/lantern-right-on.png');
    transform: rotate(-1deg);
    transform-origin: 65% 15%;
  }
  75% {
    background-image: url('../images/lantern-right-on.png');
    transform: rotate(1deg);
    transform-origin: 65% 15%;
  }
  85% {
    background-image: url('../images/lantern-right-on.png');
    transform: rotate(0deg);
    transform-origin: 65% 15%;
  }
  100% {
    background-image: url('../images/lantern-right-on.png');
    transform: rotate(0deg);
    transform-origin: 65% 15%;
  }
}

@media screen and (max-width: 1499px) {
    .lanterns {
        display: none;
    }
}

.primary li:first-child {
    display: none;
}

.kentunogeenverhaal {
    margin-top: 23px;
    padding-top: 18px;
    padding-bottom: 18px;
    text-align: center;
    font-size: 18pt;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #485134;
    border-radius: 10px;
}

.banners {
    margin-top: 30px;
    margin-bottom: 20px;
}

.page-node-done h1,
.page-node-done .links {
    display: none;
}

.page-node-done .region-content {
    margin-top: 50px;
}

.item-list .pager li {
    padding: 0;
    margin: 0;
    margin-left: 10px;
}

.page-user .region-content,
.page-node-6 .region-content {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

/**** START - CAPTCHA ****/

.captcha {
    margin-top: 25px;
    margin-bottom: 25px;
    max-width: 260px;
}

.captcha img {
    display: inline;
    /*border: 1px solid #cccccc;*/
    box-shadow: 2px 2px 4px #8f8f8f;
}

.form-item-captcha-response {
    margin-top: 10px;
}

/**** END - CAPTCHA ****/

/**** START - DELEN EN PRINTEN ****/

.acties {
    margin-right: -10px;
}

.share {
    text-align: right;
}

.addtoany_list > a {
    padding: 0 2px;
}

.addtoany_list.a2a_kit_size_32 a > span {
    border-radius: 20px;
}

@media screen and (max-width: 1040px) {
    .acties {
        margin-right: unset;
    }
}

@media screen and (max-width: 480px) {
    .share {
        text-align: center;
    }
}

/**** END - DELEN EN PRINTEN ****/

/**** START - HALLOWEEN ****/

.animo1 {
    width: 134px;
    height: 127px;
    position: absolute;
    bottom: -10px;
    right: 50px;
    background-image: url('../images/pumpkin-1.png');
}

.animo2 {
    width: 134px;
    height: 127px;
    position: absolute;
    bottom: -10px;
    right: 50px;
    background-image: url('../images/pumpkin-2.png');
    opacity: 1;
    -webkit-animation: halloween 10s linear 0s infinite;
    -moz-animation: halloween 10s linear 0s infinite;
    animation: halloween 10s linear 0s infinite;
}

@-webkit-keyframes halloween {
  0% {opacity: 1;}
  10% {opacity: 1;}
  20% {opacity: 0.7;}
  30% {opacity: 1;}
  40% {opacity: 1;}
  50% {opacity: 0;}
  60% {opacity: 0;}
  70% {opacity: 0;}
  80% {opacity: 1;}
  90% {opacity: 1;}
  100% {opacity: 1;}
}

@-moz-keyframes halloween {
  0% {opacity: 1;}
  10% {opacity: 1;}
  20% {opacity: 0.7;}
  30% {opacity: 1;}
  40% {opacity: 1;}
  50% {opacity: 0;}
  60% {opacity: 0;}
  70% {opacity: 0;}
  80% {opacity: 1;}
  90% {opacity: 1;}
  100% {opacity: 1;}
}

@keyframes halloween {
  0% {opacity: 1;}
  10% {opacity: 1;}
  20% {opacity: 0.7;}
  30% {opacity: 1;}
  40% {opacity: 1;}
  50% {opacity: 0;}
  60% {opacity: 0;}
  70% {opacity: 0;}
  80% {opacity: 1;}
  90% {opacity: 1;}
  100% {opacity: 1;}
}

@media screen and (max-width: 1030px) {
.animo {
    display: none;
}
}

/**** END - HALLOWEEN ****/

.statistiekenlink {
    margin-top: 30px;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-size: 20px;
    border: 1px solid #6D6D6D;
    background-color: #282828;
}

/* *** START - STATISTIEKEN *** */

.view-aantal-verhalen-totaal .views-row {
    background-color: #F1FFE4;
    text-align: center;
    height: 70px;
}

.view-aantal-verhalen-totaal .field-content {
    font-size: 50px;
}

.view-aantal-verhalen .views-field,
.view-aantal-per-provincie .views-field {
    margin-left: 30px;
}

.view-aantal-verhalen .views-row,
.view-aantal-per-provincie .views-row {
    text-align: left;
    color: black;
    height: 50px;
    margin-bottom: 5px;
}

.view-aantal-verhalen .view-content,
.view-aantal-per-provincie .view-content {
    font-size: 20px;
}

.view-aantal-verhalen .views-row .views-field-name,
.view-aantal-per-provincie .views-row .views-field-name {
    float: left;
    width: 220px;
    margin-top: 10px;
    margin-bottom: 0px;
}

.view-aantal-verhalen .views-row .views-field-title,
.view-aantal-per-provincie .views-row .views-field-title {
    line-height: unset;
    font-weight: unset;
    font-size: unset;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
}

/* *** END - STATISTIEKEN *** */

.inhoud p img {
    margin-right: 20px;
}

.front-title {
    width: 100%;
    height: 50px;
    background-color: rgba(65, 0, 0, 0.5);
    margin-top: 20px;
    margin-bottom: 10px;
    border-top: 1px solid rgb(49, 49, 49);
    border-bottom: 1px solid rgb(255, 255, 255);
}

.front-title p {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #ece8dc;
    text-shadow: 2px 2px rgb(85, 85, 85);
}

@media screen and (max-width: 370px) {
    .front-title p {
        font-size: 22px;
        padding-top: 6px;
    }
}

.webdesign-info {
    text-align: center;
    margin-top: 10px;
}

.webdesign-info p {
    color: rgb(255, 241, 211);
}

.definitie {
    border: 1px solid rgb(80, 80, 80);
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    margin-bottom: 20px;
    background-color: rgba(255, 242, 187, 0.3);
}

.info p {
    letter-spacing: 1px;
}

.banner-contact {
    margin-top: -22px;
}

.front-alles {
    text-align: center;
    font-size: 20pt;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-bottom: 8px;
    border: unset;
    border: 2px solid rgb(150, 135, 104);
    border-radius: unset;
    background-color: rgba(157, 166, 141, 0.2);
}

@media screen and (max-width: 1070px) {
    .front-alles {
        font-size: 20pt;
        margin-left: 0px;
        margin-right: 0px;
    }
    }

@media screen and (max-width: 720px) {
    .front-alles {
        font-size: 12pt;
    }
    }

@media screen and (max-width: 640px) {
    .front-alles {
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 12pt;
    }
    }

@media screen and (max-width: 484px) {
    .front-alles {
        margin-top: 0px;
    }
    }

.image-field-caption {
    margin-top: -5px;
    margin-bottom: -8px;
    padding-top: 2px;
    border-top: 1px solid white;
    border-left: 0px;
    background-color: rgba(252, 252, 252, 0.7);
}

.image-field-caption p {
    font-size: 13px;
    color: rgb(94, 94, 94);
    margin-bottom: 10px;
}

.image-field-caption a {
    font-weight: initial;
}

.views-field-field-afbeelding .image-field-caption {
    display: none;
}

.field-items hr {
    border: 1px solid #c5b98d;
    margin-top: 40px;
    margin-bottom: 40px;
}

.inhoud figure {
    display: block;
    margin-block-start: 5px;
    margin-block-end: -15px;
    margin-inline-start: 0px;
    margin-inline-end: 20px;
    overflow: hidden;
}

.inhoud figcaption {
    text-align: center;
    background-color: #fcf9f1;
    line-height: 30px;
    margin-bottom: -8px;
}

@media screen and (max-width: 750px) {
    .image-field-caption {
        margin-top: -30px;
    }

    .image-field-caption {
        margin-bottom: 20px;
    }

    .field-items hr {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    }

@media screen and (max-width: 675px) {

    .inhoud figure {
        margin-bottom: 10px;
    }

    }

.meer-afbeeldingen .field-items {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
    
.meer-afbeeldingen .field-item {
    display: inline-table;
    margin: 10px;
    margin-bottom: 10px;
}

.auteur {
    background-image: url('../images/auteur.png');
    background-repeat: no-repeat;
    width: fit-content;
    height: 50px;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: -5px;
    padding-top: 5px;
    padding-left: 50px;
}

.bron .field-label,
.gerelateerd .field-label,
.auteur .field-label {
    font-weight: normal;
    letter-spacing: 1px;
}

.bron .field-item,
.gerelateerd .field-item,
.auteur .field-item {
    letter-spacing: 1px;
}

.auteur .field-item {
    font-weight: bold;
    font-size: 20px;
    margin-top: -5px;
}

@media screen and (max-width: 641px) {

.auteur {
    margin-left: -10px;
}

.bron {
    margin-left: 0px;
}

}

@media screen and (min-width: 642px) {

.verhaalcontainer .inhoud p:first-of-type::first-letter {
    color: #9e0000;
    font-size: 65pt;
    font-family: 'Times New Roman', Times, serif;
    padding-bottom: 3px;
    padding-right: 3px;
    margin-top: 3px;
    margin-bottom: 10px;
    margin-right: 6px;
    float: left;
}

}